metaArrayMerge {oneChannelGUI} | R Documentation

## Tool to create a merge object for metaArray package

### Description

This function will create an ExpressionSet from a study starting from a tab delimite file and a target file this ExpressionSet will be merged with the NormalizedAffyData if they contain the same number of row and rownames in the same order. Data generated with this function could be analyzed using metaArrayIC function.

### Usage

    metaArrayIC()

### Author(s)

Raffaele A Calogero

### See Also

mataArrayIC

[Package oneChannelGUI version 1.10.11 Index]